# Aljendy Law Firm & Legal Consultancy Project.

* This project is designed and developed for Click to Pass Company.
* The front end was designed and developed by Mohamed Ali.
* Programmed by Mohamed Mostafa Gouda.
